# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the License); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an AS
# IS basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): 
#
#-----------------------------------------------------------
# Note: IMPORTANT!
#
# Set "extend" to false to get the native platform dialog
#
# Set "extend" to true to have the native dialog extended with
#   the "Print Frames" Frame group box
#-----------------------------------------------------------
#
extend=false
PrintFrames=Wob\u0142uki \u0107i\u0161\u0107e\u0107
Aslaid=Ka\u017E na wo&brazowce
selectedframe=Wubrany &wob\u0142uk
Eachframe=&K\u00F3\u017Edy wob\u0142uk jednotliwje
options=Opcije
